/* Header */

.header_logo_w {
	left:0;
}

/* Welcome Page style Begin*/
.video-wrapper {
    text-align: center;
}

.grid_item.v3_mod {
    width: 33.3%;
}
.grid_list .col-12{
    width: 100%;
}

.left-arrow {
    position: absolute;
    left: -20px;;
    top: 50%;
}

.right-arrow {
    position: absolute;
    right: -20px;;
    top: 50%;
}

.arrow-yes {
    display: block;
}

.arrow-none {
    display: none;
}

.categorySliderNo {
    width: 33%;
}

.members-featured iframe {
    width: 100%;
    height: 500px;
}

#video-part:hover {
    text-decoration: underline;
    cursor: pointer;
}

/* Welcome Page style End*/


.members-content .notification-block .button-close {
    padding-top: 11px;
    padding-left: 1px;
}

body.menu_open {
    overflow: auto;
}

.categorySliderNo {
    width: 100%;
}

.categorySliderNo li {
    width: 33%;
    display: inline-flex;
}

/* Login page */

.login_form {
    max-width: 290px;
    margin: 0 auto;
    padding-bottom: 130px;
    font-size: 14px;
}

.login_form .form_title {
    font-size: 30px;
    color: #9e0508;
    text-align: center;
    margin-bottom: 15px;
}

.login_form .sub_links a {
    font-size: 14px;
}

.login_form .sub_link_left {
    float: left;
}

.login_form .sub_link_right {
    float: right;
}

.login_form .error {
    color: #b0060a;
    margin-bottom: 0;
}

.login_form p {
    margin-bottom: 15px;
}

video {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000;
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

.toggle-item {
    display: none;
}

.toggle-item-opened {
    display: block;
}

.archive{
    padding-left: 0px;
}
.preview_item.preview_item_v2 .preview_excerpt {
    margin-bottom: 5px;
    line-height: 25px;
    font-size: 14px;
    width: 60%;
    color: #444;
    overflow: hidden;
    display: -webkit-box;
    height: 45px;
}

.archive .preview_i_w.normal_mod{
    max-width: 150px;
    float: left;
}

.archive .preview_block, .widget_recent_entries a, .video-block-wide li a{
    border: 0;
}
.archive .preview_i_w.normal_mod{
    height: 200px;
    margin-bottom: 0;

}

.archive .preview_i_w.normal_mod:hover{
    opacity: 0.8;
}

.archive .preview_text.normal_mod{
    padding-left: 10px;
    padding-right: 10px;
}
.archive .preview_i_w.normal_mod{
    max-width: 100%;
}

.archive .grid_item .item{
    border: 1px solid #ebebeb;
    margin-bottom: 40px;
    border-radius: 6px;
    overflow: hidden;
    min-height: 395px;
}
.archive .grid_item .item:hover {
    /*-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.05);*/
    /*box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.05);*/
    color: #4a4a4a;
}
.archive .preview_text.normal_mod {
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}
.archive .preview_title {
    min-height: 42px;
    color: #9e0508;
    margin-bottom: 8px;
    font-size: 15px;
}
.archive .preview_title:hover {
    text-decoration: underline;
    color: #9e0508;
}


.preview_block:hover h4{
    color: #9e0508 !important;
}

.archive .preview_text p {
    font-size: 14px;
    min-height: 90px;
    color: #545454;
}
.user_block .user_info .user_name {
    color: #8e8e8e;
    font-size: 15px;
    line-height: 1.3em;
}
.section-filter{
    padding-top: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 30px;
    background-color: #f2f2f2;
}
.section-filter select{
    background-color: #fff;
    border: none;
    padding: 23px;
    height: 30px;
    width: 120px;
}

/***
    Drop Down Button Styling
 */

/* Dropdown Button */
.dropbtn {
    background-color: #FFF;
    color: #2a3744;
    padding-left: 0px;
    padding-right: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 6px;
    width: 140px;
    font-size: 13px;
    font-weight: bold;
    border: none;
    cursor: pointer;
}
.dropbtn i{
    font-size: 10px;
    float: right;
    margin-top: 2px;
}
/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #ffffff;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content li{
    min-width: 190px;
}

/* Links inside the dropdown */
.dropdown-content a {
    padding: 6px 10px;
    text-decoration: none;
    display: block;
    color: #8fa6b3;
    font-size: 14px;
    font-weight: bold;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #f5f7f8;
    color:#9e0508;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}
/*search feature 20180504*/
/*@media (min-width: 768px) {*/
.section_wrapper .section-course-block .article_primary_row {
    width: 100%;
    max-width: 100% !important;
    padding: 0;
}
    .custom-header {
        border: solid 0px;
        overflow: hidden;
        /*padding: 10px 0;*/
    }
    .custom-header h1 {
        padding-top: 0;
    }
    .custom-header .col-md-8,
    .custom-header .col-md-4 {
        padding: 0px;
    }
    .searchbox {
        padding: 3px 1px !important;        
    }
    .custom-header .search-field {
        font-size: 16px;
        height: 40px;
        width: 85%;
        background: transparent;
        border: none;
    }
    .searchbox .search-form {
        text-align: center;
        /*border: solid 1px;*/
        background-color:#fff;
        vertical-align:top;
        border-radius:2px;
        box-shadow:0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);
        transition:box-shadow 200ms cubic-bezier(0.4, 0.0, 0.2, 1);
    }
    .searchbox .search-form:hover {
        box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2),0 0 0 1px rgba(0,0,0,0.08);
    }
/*}*/

/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear {  display: none !important; width : 0; height: 0; }
input[type=search]::-ms-reveal {  display: none !important; width : 0; height: 0; }

/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none !important; }

@media (max-width: 768px) {
    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product{
        margin:0 0 2.992em !important;
    }
}